Bug 735636 - [abrt] evolution-2.32.2-1.fc14: _dbus_abort: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-2.32.2-1.fc14: _dbus_abort: Process /usr/bin/evolution was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5ab308c651b982f05537067f921...
: 735640 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 12:29 UTC by Bernard OLIVIER
Modified: 2012-08-16 12:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 12:53:43 UTC


Attachments (Terms of Use)
File: backtrace (68.29 KB, text/plain)
2011-09-04 12:29 UTC, Bernard OLIVIER
no flags Details

Description Bernard OLIVIER 2011-09-04 12:29:13 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 69932 bytes
cmdline: evolution
component: evolution
Attached file: coredump, 87339008 bytes
crash_function: _dbus_abort
executable: /usr/bin/evolution
kernel: 2.6.35.14-95.fc14.x86_64
package: evolution-2.32.2-1.fc14
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1315060011
uid: 501

How to reproduce
-----
1.I don't know

Comment 1 Bernard OLIVIER 2011-09-04 12:29:16 UTC
Created attachment 521368 [details]
File: backtrace

Comment 2 Milan Crha 2011-09-05 07:07:34 UTC
*** Bug 735640 has been marked as a duplicate of this bug. ***

Comment 3 Milan Crha 2011-09-05 07:09:25 UTC
Thanks for a bug report. I'm moving this to tracker, because the crash comes from tracker-evolution-plugin. As a workaround, either disable or uninstall tracker-evolution-plugin, then the evolution may start properly.

Comment 4 abrt-bot 2012-03-20 16:56:15 UTC
Backtrace analysis found this bug to be similar to bug #695268 from component mysql-workbench. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 5 Fedora End Of Life 2012-08-16 12:53:46 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.